@import url('//fonts.googleapis.com/css2?family=Lexend:wght@300&display=swap');
@import url('//fonts.googleapis.com/css2?family=Kanit&display=swap');
@import url('//fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

/*
font-family: 'Bebas Neue', cursive;
font-family:'Kessel_105 W05 Book';
font-family:'Proxima Nova W01 Regular';

"Kessel_105 W05 Book" = font-family: 'Lexend', sans-serif; font-weight: 300;
"Proxima Nova W01 Regular" = font-family: 'Kanit', sans-serif; font-weight: 400;
*/

a {color: #e3f2f7;}

body {
	font-family: 'Kanit', sans-serif; 
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Bebas Neue', cursive;
}
.nav-v7 .container {
  width: 95%;
}
.navbar-regular.nav-v7 .navbar-nav>li>a {
  font-family: 'Bebas Neue', cursive;
  font-size: 1.2em;
  border-right: none !important;
}
li.drop-down-link .sub-menu a {
  font-family: 'Bebas Neue', cursive;
  font-size: 1.2em;
  text-transform: uppercase;
}
li.drop-down-link .sub-menu a:focus {
  color: #0b274f;
}
.nav-v7 .logo-center .navbar-logo .header-logo {
  max-width: 135px;
}
.navbar.nav-v6 .contact-icon:hover .social-icon  {
  color: #fff !important;
}
video#coverVideo {
  margin-top: 150px;
}
.uk-overlay-background {
  background: rgba(0, 0, 0, 0.5);
}
.uk-dotnav-contrast>.uk-active>* {
  background: #fff;
  transform: scale(1);
}
.uk-dotnav-contrast>*>* {
  background: rgba(250, 250, 250, 0.6);
}
.uk-overlay-panel .container {
  width: 100%;
}
.uk-overlay-panel h1,
.on-cover-content .section-wrapper .section-header {
  margin-top: 30px;
  margin-bottom: 10px;
  text-transform: uppercase;
  color: #fff;
  font-family: 'Bebas Neue', cursive;
  font-size: 4.5em;
  line-height: 1.1em;
  text-shadow: 1px 3px 2px rgba(0, 0, 0, 0.4);
}
.uk-overlay-panel .slide-logo {
  display: block;
  max-width: 450px;
  margin: 30px auto;
}

.custom-temp-btn,
.uk-overlay-panel a.custom-temp-btn,
.on-cover-content .section-wrapper a.custom-temp-btn,
.about-us-v8-wrapper a.custom-temp-btn,
.custom-about-us-v8-wrapper.about-us-v8-wrapper a.custom-temp-btn,
.about-us-v2 a.custom-temp-btn,
.about-us-plus-content .about-us-plus-button,
.map-newsletter .sph-email-subscription .sph-submit-button,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
.addtocalendar.atc-style-blue .atcb-link,
.reservations-and-parties-v2 button,
.specials-v3.home-specials div a.custom-temp-btn,
.party-offer a.custom-temp-btn,
.sph-email-subscription .sph-submit-button {
  padding: 8px 50px 8px 30px;
  text-transform: uppercase;
  background-color: #0b274f;
  background: #0b274f;
  border: 2px solid #0b274f;
  color: #e3f2f7;
  font-family: 'Bebas Neue', cursive;
  font-size: 18px;
  box-shadow: none;
  border-radius: 0;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.custom-temp-btn:hover,
.uk-overlay-panel a.custom-temp-btn:hover,
.about-us-v2 a.custom-temp-btn:hover,
.about-us-v8-wrapper a.custom-temp-btn:hover,
.custom-about-us-v8-wrapper.about-us-v8-wrapper a.custom-temp-btn:hover,
.about-us-plus-content .about-us-plus-button:hover,
.map-newsletter .sph-email-subscription .sph-submit-button:hover,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button:hover,
.sph-email-subscription .sph-submit-button:hover,
.specials-v3.home-specials div a.custom-temp-btn:hover,
.addtocalendar.atc-style-blue .atcb-link:hover {
  text-decoration: none;
  background-color: transparent;
  background: transparent;
  border: 2px solid #0b274f;
  color: #0b274f;
  opacity: 1;
}
.uk-overlay-panel a.custom-temp-btn,
.addtocalendar.atc-style-blue .atcb-link {
  background-color: #fff;
  background: #fff;
  color: #000;
  border: 2px solid #fff;
}
.uk-overlay-panel a.custom-temp-btn:hover,
.addtocalendar.atc-style-blue .atcb-link:hover {
  background-color: transparent;
  background: transparent;
  color: #fff;
  border: 2px solid #fff;
}

.addtocalendar.atc-style-blue .atcb-link {
  padding: 10px 30px;
  text-shadow: none;
}
.reservations-and-parties p.submit-success {
  color: #e3f2f7;
  text-transform: uppercase;
}
.party .reservations-and-parties p.submit-success {
  color: #0b274f;
}
.catering .reservations-and-parties p.submit-success,
.jobs-page .reservations-and-parties p.submit-success {
  color: #e3f2f7;
}
.reservations-and-parties button[disabled] {
  background-color: #e3f2f7;
  background: #e3f2f7;
  color: #0b274f;
  border: 2px solid #e3f2f7;
}
.reservations-and-parties button {
  background-color: #e3f2f7;
  background: #e3f2f7;
  color: #0b274f;
  border: 2px solid #e3f2f7;
}
.reservations-and-parties button:hover {
  background-color: transparent;
  background: transparent;
  color: #e3f2f7;
  border: 2px solid #e3f2f7;
  opacity: 1;
}
.party .reservations-and-parties button[disabled] {
  background-color: #0b274f;
  background: #0b274f;
  color: #e3f2f7;
  border: 2px solid #0b274f;
}
.party .reservations-and-parties button {
  background-color: #0b274f;
  background: #0b274f;
  color: #e3f2f7;
  border: 2px solid #0b274f;
  font-size: 1.3em;
}
.party .reservations-and-parties button:hover {
  background-color: transparent;
  background:transparent;
  color: #0b274f;
  border: 2px solid #0b274f;
}
.catering .reservations-and-parties button[disabled],
.jobs-page .reservations-and-parties button[disabled] {
  background-color: #e3f2f7;
  background: #e3f2f7;
  color: #0b274f;
  border: 2px solid #e3f2f7;
}
.catering .reservations-and-parties button,
.jobs-page .reservations-and-parties button {
  background-color: #e3f2f7;
  background: #e3f2f7;
  color: #0b274f;
  border: 2px solid #e3f2f7;
}
.catering .reservations-and-parties button:hover,
.jobs-page .reservations-and-parties button:hover {
  background-color: transparent;
  background: transparent;
  color: #e3f2f7;
  border: 2px solid #e3f2f7;
}

.top-svg-border svg {
  top: 2px;
}
.bottom-svg-border svg {
  bottom: 2px;
}

/* home page */
.banner-section {
  padding: 35px 0;
}
.banner-section h1 {
  text-transform: capitalize;
	font-family: 'Kanit', sans-serif; 
	font-weight: 400;
  font-size: 1.4em;
}
.banner-section .banner-pin {
  color: #fff;
}
.banner-section .banner-pin:hover,
.banner-section .banner-pin:active,
.banner-section .banner-pin:focus {
  color: #e3f2f7;
}

.section-header,
.about-us-v2 h1,
.about-us-v8-content .text-wrapper h1,
.about-us-v7-content .text-wrapper h1,
.specials-v3.home-specials h1,
.about-us-v3 h1,
.specials h1, .events h1,
.events-container h1,
.about-us-page .about-us-s1-content h1 {
  font-size: 4.5em;
  font-family: 'Bebas Neue', cursive;
  text-transform: uppercase;
}
.reservations-and-parties-v2 h2,
.reviews-v2-wrapper h2 {
  text-transform: uppercase;
	font-family: 'Lexend', sans-serif; 
	font-weight: 300;
  font-size: 1.5em;
}

.about-us-v8-content .text-wrapper h1 {
  margin-bottom: 30px;
}
.about-us-v8-content .text-wrapper h1 .subtitle {
  display: block;
  text-transform: uppercase;
	font-family: 'Lexend', sans-serif; 
	font-weight: 300;
  font-size: 0.32em;
  color: #000;
}
.about-us-v8-content .text-content.title-image h1:after {
  height: 60px;
}
.about-us-v8-item-1 .about-us-v8-content .text-content.title-image h1:after {
  background-image: url(https://static.spotapps.co/web/moderncornergrill--com/css/../custom/title_decoration_2.png);
}
.about-us-v8-image {
  padding: 8px;
  background-origin: border-box;
  background-clip: content-box;
  border: 1px solid #000;
}
.about-us-v8-content .text-holder p span {
  text-transform: uppercase;
}

.reservations-and-parties-v2 {
  background-color: #0b274f;
  color: #fff;
  padding: 7em 0;
}
.reservations-and-parties-v2 h1 {
  margin-bottom: 0;
}
.reservations-and-parties-v2 h2 {
  color: #e3f2f7;
  margin: 5px auto 20px;
}
.reservations-and-parties-v2 p a {
  white-space: nowrap;
  color: #fff;
}
.reservations-and-parties-v2 p a:hover,
.reservations-and-parties-v2 p a:focus {
  color: #e3f2f7;
}
.reservations-and-parties-v2 input,
.reservations-and-parties-v2 select,
.reservations-and-parties-v2 textarea {
  border-bottom: 1px solid #fff;
  color: #fff;
}
.reservations-and-parties-v2 input:-webkit-autofill,
.reservations-and-parties-v2 input:-webkit-autofill:hover,
.reservations-and-parties-v2 input:-webkit-autofill:focus,
.reservations-and-parties-v2 input:-webkit-autofill:active {
  -webkit-text-fill-color: #fff;
  color: #fff !important;
}
.bar:before, .bar:after {
  background-color: #e3f2f7;
  bottom: 14px;
}
.reservations-and-parties-v2 input::-webkit-input-placeholder,
.reservations-and-parties-v2 textarea::-webkit-input-placeholder {
   color: #fff;
}
.reservations-and-parties-v2 input:-moz-placeholder,
.reservations-and-parties-v2 textarea:-moz-placeholder { /* Firefox 18- */
   color: #fff;
}
.reservations-and-parties-v2 input::-moz-placeholder,
.reservations-and-parties-v2 textarea::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
}
.reservations-and-parties-v2 input:-ms-input-placeholder,
.reservations-and-parties-v2 textarea:-ms-input-placeholder {
   color: #fff;
}
.reservations-and-parties-v2 select:active,
.reservations-and-parties-v2 select:focus {
  border-bottom: 1px solid #e3f2f7;
}

.owl-theme .owl-dots .owl-dot button {
  background: #fff;
  border: 1px solid #fff;
  opacity: 0.6;
}
.owl-theme .owl-dots .owl-dot.active button,
.owl-theme .owl-dots .owl-dot:hover button {
  background: #fff;
  border: 1px solid #fff;
  opacity: 1;
}
.reservations-wrapper.ot-reservations-wrapper {
  background-color: #0b274f;
  padding: 6em 0;
}
.reservations-wrapper.ot-reservations-wrapper .section-header,
.reservations-wrapper.ot-reservations-wrapper p,
.reservations-wrapper.ot-reservations-wrapper p a {
  color: #fff;
}
.reservations-wrapper.ot-reservations-wrapper iframe {
  position: relative;
  z-index: 99;
}
.reservations-wrapper.ot-reservations-wrapper .open-table-holder {
    padding-left: 0em;
  }
.reservations-wrapper .btn-holder {
  display: block;
  height: 50px;
  width: 50px;
}
.reviews-v2-wrapper.section-wrapper {
  padding: 2em 0;
}
.reviews-v2-wrapper h1 {
  color: #fff;
}
.reviews-v2-wrapper h2 {
  color: #e3f2f7;
  margin-top: 0;
}
.reviews-v2-wrapper h3 {
  text-transform: capitalize;
	font-family: 'Kanit', sans-serif; 
	font-weight: 400;
  font-size: 1.3em;
  color: #fff;
  margin-bottom: 0;
}
.reviews-v2-wrapper .container {
  padding-top: 0;
  padding-bottom: 10px;
}
.reviews-v2-wrapper .review-text blockquote {
  margin: 0;
  padding: 0;
}
.reviews-v2-wrapper .review-text p {
  font-size: 1.3em;
  line-height: 1.6em;
  font-style: italic;
}
.reviews-v2-wrapper h3 .fa.fa-star {
  color: #fff;
  font-size: 0.8em;
}
.reviews-v2-wrapper .review-quote {
  opacity: 1;
  color: #e3f2f7;
}
.reviews-v2-wrapper .owl-theme .owl-nav.disabled+.owl-dots {
  margin-bottom: 40px;
}

.newsletter-section.section-wrapper {
  position: relative;
  background-image: url(https://static.spotapps.co/web/moderncornergrill--com/css/../custom/newsletter_back.jpg);
  background-size: cover;
  background-position: center center;
  background-attachment: scroll;
}
.newsletter-section .section-header {
  color: #0b274f;
}
.newsletter-section .sph-email-subscription {
  padding-top: 0;
}
.newsletter-section .sph-email-subscription h2 {
  text-transform: none;
	font-family: 'Kanit', sans-serif; 
	font-weight: 400;
  font-size: 1.3em;
  color: #0b274f;
}
.newsletter-section .sph-email-subscription .sph-email-input {
  text-align: center;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #0b274f;
  border-radius: 0;
  padding: 11px 5px;
  color: #000;
}
.newsletter-section .sph-email-subscription .sph-email-input::-webkit-input-placeholder {
   color: #000;
}
.newsletter-section .sph-email-subscription .sph-email-input:-moz-placeholder { /* Firefox 18- */
   color: #000;
}
.newsletter-section .sph-email-subscription .sph-email-input::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
}
.newsletter-section .sph-email-subscription .sph-email-input:-ms-input-placeholder {
   color: #000;
}

.map-newsletter {
  border-right: none;
}
.map-newsletter .section-header {
  color: #0b274f;
}
.map-newsletter h2 {
  color: #0b274f;
}
.map-newsletter .text-wrapper .text-content,
.map-newsletter .sph-email-subscription h2 {
	font-family: 'Kanit', sans-serif; 
	font-weight: 400;
  color: #0b274f;
}
.map-newsletter h2 {
  margin-top: 20px;
  margin-bottom: 5px;
}
.map-newsletter p {
  margin-top: 0px;
  font-size: 1.2em;
}
.map-newsletter .bar {
  top: -7px;
}
.map-newsletter .bar:before, .map-newsletter .bar:after {
  background: #000;
}
.map-newsletter .sph-email-subscription .sph-email-input {
  border-bottom: 2px solid #0b274f;
  color: #000;
}
.map-newsletter .sph-email-subscription input::-webkit-input-placeholder {
   color: #000;
}
.map-newsletter .sph-email-subscription input:-moz-placeholder { /* Firefox 18- */
   color: #000;
}
.map-newsletter .sph-email-subscription input::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
}
.map-newsletter .sph-email-subscription input:-ms-input-placeholder {
   color: #000;
}

.map-newsletter .text-wrapper:before {
  background-attachment: scroll;
}
.leaflet-container .leaflet-control-attribution {
  visibility: hidden;
}

.custom-modal .modal-content {
  background-image: url(https://static.spotapps.co/web/moderncornergrill--com/css/../custom/newsletter_back.jpg);
  background-size: cover;
  background-attachment: scroll;
  background-position: center center;
  color: #0b274f;
}
.custom-modal .newsletter-popup .section-header {
  margin-top: 0;
  font-size: 4em;
  color: #0b274f;
}
.custom-modal .newsletter-popup .sph-email-subscription h2 {
  margin-bottom: 20px;
	font-family: 'Kanit', sans-serif; 
	font-weight: 400;
  font-weight: normal;
  font-size: 1.3em;
  color: #0b274f;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input {
  padding: 11px 15px;
  border: 1px solid #0b274f;
  border-radius: 0;
  background-color: transparent;
  color: #000;
}

.contact-v3 {
  background-color: #0b274f;
  border-bottom: 2px solid #e3f2f7;
  color: #e3f2f7;
}
.contact-v3 .hours-title h1, .contact-v3 .social-title h1, .contact-v3 .contact-us-title h1 {
  font-family: 'Bebas Neue', cursive;
  font-size: 1.1em;
  text-transform: uppercase;
}
.contact-v3 .days {
  padding-bottom: 5px;
  text-transform: capitalize;
}
.contact-v3 .from-to {
  padding-bottom: 10px;
  text-transform: lowercase;
}
.contact-v3 p a {
  text-decoration: none;
  color: #e3f2f7;
}
.contact-v3 p a:focus,
.contact-v3 p a:hover {
  color: #fff;
}

.googlemap-v3-wrapper .triangle {
  display: none;
}

.footer-v2-wrapper {
  background: #0b274f;
  border-top: none;
  color: #fff;
}

.empty-content-message h2,
.empty-content-message h3 {
  text-align: center;
	font-family: 'Kanit', sans-serif; 
	font-weight: 400;
  font-size: 1.4em;
  text-transform: none;
  color: #fff;
}

.food-menu-page .food-menu-v2-wrapper, .drink-menu-page .drink-menu-v2-wrapper {
  padding-top: 90px;
}
.food-menu-v2-wrapper .section-header, .drink-menu-v2-wrapper .section-header {
  color: #0b274f;
}
.food-menu-grid .food-item-holder {
  display: table;
  width: 100%;
}
.food-menu-grid-item-content .food-menu-content {
  border-left: 1px solid #0b274f;
}
.food-menu-grid h2,
.drink-menu .food-menu-page h2,
.style-traditional.drink-menu h2, .food-menu-section h2, .drink-menu-section h2{
  margin-top: 15px;
  font-family: 'Bebas Neue', cursive;
  font-size: 1.8em;
  line-height: 100%;
  color: #0b274f;
  text-transform: capitalize;
}
.food-menu-grid .food-item-title h3,
.food-menu-grid .food-price,
.style-traditional.drink-menu .menu-item-price-traditional .item-price {
	font-family: 'Kanit', sans-serif; 
	font-weight: 400;
  text-transform: capitalize;
  font-size: 1.1em;
  color: #000;
}
.food-menu-grid .food-price,
.style-traditional.drink-menu .menu-item-price-traditional .item-price {
  color: #0b274f;
}
.food-menu-nav .food-menu-nav-item {
  background-color: transparent;
  background: transparent;
  color: #0b274f;
  border: 2px solid #0b274f;
}
.food-menu-nav .food-menu-nav-item.active,
.food-menu-nav .food-menu-nav-item:hover,
.food-menu-nav .food-menu-nav-item:focus {
  background-color: #0b274f;
  border-color: #0b274f;
  color: #e3f2f7;
  border: 2px solid #0b274f;
}
.food-menu-grid .menu-description {
  width: 95%;
}
.food-menu-grid .food-item-description {
  color: #757575;
}
.food-menu-grid .menu-description p {
	font-family: 'Kanit', sans-serif; 
	font-weight: 400;
  font-size: 1.1em;
  text-transform: none;
  color: #000;
}
.drink-menu .food-menu-page .empty-content-message h2,
.drink-menu .food-menu-page .empty-content-message h3 {
  color: #000;
}

.party-background.drink-menu.catering>div:first-child:before {
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  transform: translateZ(0);
}
.catering .reservations-and-parties p a:hover,
.catering .reservations-and-parties p a:focus {
  color: #e3f2f7;
}

.party-s1.party-slide {
  margin-top: 100px;
}
.party-s1.party-slide h2 {
  text-transform: uppercase;
  font-family: 'Bebas Neue', cursive;
  font-size: 4em;
}
.party-s1.party-slide .slide-text {
	font-family: 'Kanit', sans-serif; 
	font-weight: 400;
  font-size: 1.8em;
}

.gift-cards-page p {
  margin: 0 auto;
	font-family: 'Kanit', sans-serif; 
	font-weight: 400;
  font-size: 1.4em;
  color: #000;
}

/* PRESS page */
.drink-menu.press-background:before {
	content: "";
	position: fixed;
	left: 0;
	right: 0;
	z-index: -1;
	display: block;
	background-image: url('https://static.spotapps.co/web/moderncornergrill--com/css/../custom/press/press_back.jpg');
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-filter: grayscale(1) opacity(0.2);
	-moz-filter: grayscale(1) opacity(0.2);
	-o-filter: grayscale(1) opacity(0.2);
	-ms-filter: grayscale(1) opacity(0.2);
	filter:grayscale(1) opacity(0.2);
}
.press-holder .press-item {
	border: 2px solid #0b274f;
}
.press-holder h2 {
	font-size: 2.2em;
}
.press-holder p {
	font-size: 1.2em;
	color: #000;
}
.press-autor {
	text-transform: uppercase;
	font-size: 1.1em;
	color: #000;
}
/* PRESS page end */
/* custom html 1 */
.custom_html_1-section {
    background-color: #0b274f;
    text-align: center;
}

/* custom html 1 end*/

@media (max-width: 1400px) {
  .uk-overlay-panel .slide-logo {
    max-width: 380px;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 4em;
  }
  .section-header, .about-us-v2 h1,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .specials-v3.home-specials h1,
  .about-us-v3 h1,
  .specials h1,
  .events h1,
  .events-container h1,
  .about-us-page .about-us-s1-content h1 {
    font-size: 4em;
  }
  .reviews-v2-wrapper h2,
  .reservations-text h2 {
    font-size: 1.4em;
  }
  .about-us-v8-content .text-content.title-image h1:after {
    height: 53px;
  }
}

@media (max-width: 1200px) {
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 3.5em;
  }
  .uk-overlay-panel .slide-logo {
    max-width: 320px;
		max-height: 24vh;
  }
  .section-header, .about-us-v2 h1,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .specials-v3.home-specials h1,
  .about-us-v3 h1,
  .specials h1,
  .events h1,
  .events-container h1,
  .about-us-page .about-us-s1-content h1 {
    font-size: 3.5em;
  }
  .reviews-v2-wrapper h2,
  .reservations-text h2 {
    font-size: 1.35em;
  }
  .banner-section h1 {
    font-size: 1.3em;
  }
  .about-us-v8-content .text-content.title-image h1:after {
    height: 45px;
  }
  .party-s1.party-slide h2 {
    font-size: 3em;
  }
  .party-s1.party-slide .slide-text {
    font-size: 1.6em;
  }
}

@media (max-width: 1023px) {
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 2.6em;
  }
  .uk-overlay-panel .slide-logo {
    max-width: 250px;
  }
  .section-header, .about-us-v2 h1,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .specials-v3.home-specials h1,
  .about-us-v3 h1,
  .specials h1,
  .events h1,
  .events-container h1,
  .about-us-page .about-us-s1-content h1 {
    font-size: 3em;
  }
  .reviews-v2-wrapper h2,
  .reservations-text h2 {
    font-size: 1.25em;
  }
  .custom-temp-btn,
  .uk-overlay-panel a.custom-temp-btn,
  .on-cover-content .section-wrapper a.custom-temp-btn,
  .about-us-v8-wrapper a.custom-temp-btn,
  .custom-about-us-v8-wrapper.about-us-v8-wrapper a.custom-temp-btn,
  .about-us-v2 a.custom-temp-btn,
  .about-us-plus-content .about-us-plus-button,
  .map-newsletter .sph-email-subscription .sph-submit-button,
  .custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
  .addtocalendar.atc-style-blue .atcb-link,
  .reservations-and-parties-v2 button,
  .specials-v3.home-specials div a.custom-temp-btn,
  .party-offer a.custom-temp-btn,
  .sph-email-subscription .sph-submit-button {
    font-size: 16px;
  }
  .banner-section h1 {
    font-size: 1.25em;
  }
  .about-us-v8-content .text-content.title-image h1:after {
    height: 40px;
  }
  .reviews-v2-wrapper .review-text p {
    font-size: 1.2em;
  }
  .contact-v3 .hours-title h1,
  .contact-v3 .social-title h1,
  .contact-v3 .contact-us-title h1 {
    font-size: 1em;
  }
  .contact-v3 p a {
    font-size: 0.75em;
  }
  .custom-modal .newsletter-popup .section-header {
    font-size: 3em;
  }
  .party-s1.party-slide h2 {
    font-size: 2.4em;
  }
  .party-s1.party-slide .slide-text {
    font-size: 1.3em;
  }
}

@media (max-width: 991px) {
  .reservations-and-parties-v2 .reservations-text p {
    max-width: 600px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .navbar.nav-v7 .navbar-tabs .socialnav {
      display: none;
  }
}

@media (max-width: 768px) {
  .reservations-and-parties.reservations-and-parties-v2 button,
  .reservations-and-parties.reservations-and-parties-v2 button,
  .bar:before,
  .bar:after {
    bottom: 9px;
  }
}

@media (max-width: 767px) {
  video#coverVideo {
    margin-top: 70px;
  }
  .navbar-regular.nav-v6 .navbar-nav>li>a {
    padding: 8px 15px;
    font-size: 1.2em;
    text-transform: uppercase;
  }
  .navbar-regular.nav-v7 .navbar-nav>li>a:hover,
  .navbar-regular.nav-v7 .navbar-nav>.active>a,
  .navbar-regular.nav-v7 .navbar-nav>.active>a:focus,
  .navbar-regular.nav-v7 .navbar-nav>.active>a:hover {
    color: #e3f2f7 !important;
  }
  .nav-v7.navbar-fixed-top .navbar-collapse {
    max-height: 420px;
  }
  .navbar.nav-v7 .header-logo {
    max-width: 80px;
    left: 10px;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 3em;
    margin-top: 0;
  }
  .uk-overlay-panel .slide-logo {
    max-width: 180px;
		margin: 5px auto;
  }
  .section-header, .about-us-v2 h1,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .specials-v3.home-specials h1,
  .about-us-v3 h1,
  .specials h1,
  .events h1,
  .events-container h1,
  .about-us-page .about-us-s1-content h1 {
    font-size: 2.6em;
  }
  .slideshow-v2-wrapper .uk-dotnav {
    bottom: 55px;
  }
  .custom-modal .newsletter-popup .section-header {
    font-size: 2.6em;
  }
  .navbar-fixed-bottom.nav-v1 .bottom-list-item a {
    font-family: 'Bebas Neue', cursive;
    font-size: 1.2em;
    text-transform: uppercase;
    padding: 13px 5px;
  }
  .bar:before, .bar:after {
    bottom: 9px;
  }
  .banner-section {
    padding: 15px 0;
  }
  .banner-section h1 {
    font-size: 1em;
  }
  .about-us-v8-content .text-wrapper h1 .subtitle {
    font-size: 0.4em;
  }
  .about-us-v8-content .text-content.title-image h1:after {
    height: 35px;
  }
  .about-us-v8-image {
    padding: 0;
    background-origin: initial;
    background-clip: initial;
    border: none;
  }
  .reservations-and-parties-v2 {
    padding: 2em 0;
  }
  .contact-v3 .contact-us p a {
    font-size: 1em;
  }
  .about-page-content .about-us-v7 .about-us-v7-content:last-of-type {
    min-height: 320px;
  }
  .drink-menu .food-menu-page .empty-content-message h2,
  .drink-menu .food-menu-page .empty-content-message h3 {
    font-size: 1.4em;
  }
  .food-menu-page .food-menu-v2-wrapper,
  .drink-menu-page .drink-menu-v2-wrapper {
    padding-top: 50px;
  }
  .food-menu-nav .food-menu-nav-item {
    border: none;
    border-bottom: 2px solid #0b274f;
    padding: 10px 20px;
  }
  .food-menu-nav .food-menu-nav-item.active,
  .food-menu-nav .food-menu-nav-item:hover,
  .food-menu-nav .food-menu-nav-item:focus {
    border: none;
    border-bottom: 2px solid #0b274f;
  }
  .food-menu-nav .food-menu-nav-item:first-of-type {
    border-top: 2px solid #0b274f;
  }
  .food-menu-grid h2,
  .drink-menu .food-menu-page h2,
  .style-traditional.drink-menu h2,
  .food-menu-section h2, .drink-menu-section h2 {
    font-size: 1.6em;
  }
  .food-menu-grid .food-item-title h3,
  .food-menu-grid .food-price,
  .style-traditional.drink-menu .menu-item-price-traditional .item-price {
    font-size: 1em;
  }
  .map-newsletter .bar {
    top: 0;
  }
  .party-s1.party-slide {
    margin-top: 65px;
  }
  .party-s1.party-slide h2 {
    font-size: 2.5em;
  }
  .party-s1.party-slide .slide-text {
    font-size: 1.3em;
  }
  .press-background .section-header {
    margin-bottom: 0;
  }
  .press-holder {
	   margin: 0 10px;
  }
  .press-holder h2 {
	   font-size: 1.6em;
  }
  .press-holder p {
	   font-size: 1.1em;
  }
  .press-holder .press-item {
	   padding: 10px;
  }
  .press-autor {
    font-size: 1em;
  }
  .bottom-svg-border svg {
    bottom: 2px;
  }
  .top-svg-border svg {
    top: 2px;
  }
  .reservations-wrapper.ot-reservations-wrapper {
    padding: 3em 0 5em;
  }
}

@media (max-width: 320px) {
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 2.4em;
  }
  .uk-overlay-panel .slide-logo {
    max-width: 160px;
  }
  .section-header, .about-us-v2 h1,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .specials-v3.home-specials h1,
  .about-us-v3 h1,
  .specials h1,
  .events h1,
  .events-container h1,
  .about-us-page .about-us-s1-content h1 {
    font-size: 2.4em;
  }
  .custom-modal .newsletter-popup .section-header {
    font-size: 2.5em;
  }
  .custom-modal .newsletter-popup .sph-email-subscription h2 {
    font-size: 1.2em;
  }
  .navbar-fixed-bottom.nav-v1 .bottom-list-item a {
    font-size: 1.2em;
  }
  .banner-section h1 {
    font-size: 0.9em;
  }
  .catering p a {
    white-space: nowrap;
  }
  .party-s1.party-slide h2 {
    text-transform: uppercase;
    font-family: 'Bebas Neue', cursive;
    font-size: 2.2em;
  }
  .party-s1.party-slide .slide-text {
    font-size: 1.2em;
  }
  .bottom-svg-border svg {
    bottom: -17px;
  }
  .top-svg-border svg {
    top: -17px;
  }
}
